#pragma once
#include <SDL3/SDL.h>

namespace debug
{
    void init(SDL_Renderer *renderer);
    void render();

    void println(const char *label, int value);
    void print(int value);
    void print(const char *value);
    void print(float value);
    void newline();
}
